 
 
    A {text-decoration : none ; }
    img {border: none;}
    
body{
font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana
,"ＭＳ Ｐゴシック",sans-serif;
}
    

    H1 {
	font-size: 150%;
	color: #17184b; /* 文字の色 */
	padding-left: 10px; /* 左の余白 */
	border-width: 0px 0px 2px 20px; /* 枠の幅 */
	border-style: dashed; /* 枠の種類 */
	border-color: #17184b; /* 枠の色 */
	line-height: 100%; /* 行の高さ */
　　　　}

    H2 {
    font-size: 120%;
    padding-left : 5px; /* 左余白の幅 */
    line-height: 130%; /* 行の高さ */
    background : #F5F5F5;
    }

    H3 {
    font-size: 100%;
    font-weight: bold;
    line-height: 130%; /* 行の高さ */
    margin-top:0px;
    margin-bottom:0px;
    }

    H4 {
    font-size: 90%;
    color:#313131; /* 文字の色 */
    line-height: 120%; /* 行の高さ */
    width:800px;
    margin-top:0px;
    margin-bottom:0px;
    }

    H5 {
    font-size: 100%;
    color: #74325c; /* 文字の色 */
    line-height: 130%; /* 行の高さ */
    margin-top:0px;
    margin-bottom:0px;
    }
    
    H6 {
    font-size: 150%;
    color: #483d8b; /* 文字の色 */
    padding-left: 10px; /* 左の余白 */
    border-width: 0px 0px 2px 20px; /* 枠の幅 */
    border-style: dashed; /* 枠の種類 */
    border-color: #483d8b; /* 枠の色 */
    line-height: 100%; /* 行の高さ */
　　}

    H7 {
	font-size: 180%;
	color: #56564b; /* 文字の色 */
	padding-left: 10px; /* 左の余白 */
	line-height: 100%; /* 行の高さ */
　　　　}
   
     H8 {
    font-size: 120%;
    color: #56564b; /* 文字の色 */
    font-weight: bold;
    line-height: 130%; /* 行の高さ */
    margin-top:0px;
    margin-bottom:0px;
    }
     
    H9 {
    font-size: 120%;
    color: #56564b; /* 文字の色 */
    padding-left : 5px; /* 左余白の幅 */
    line-height: 130%; /* 行の高さ */
    background : #F5F5F5;
    }

body { text-align:center;color: rgb(0, 0, 0); background-color:#f5f5f5; }
    #wrap { width:950px; text-align:left; margin:0 auto; }  
    #inner { margin:0 0px; background: url(../image/background_2.png) repeat-y;}  
    #mainWrap {
	width:749px;
	float:right;
	padding-left:10px;
	padding-right:10px;
}  
    #sideWrap { width:170px; float:left; padding-left:5px; padding-right:5px; line-height:20pt;}  
    .clear { clear:both; }  
    .clear hr { display:none; }
	#footer {text-align:center;}  
	
ul {line-height: 220%;} 